# Kafka
KAFKA_NODE_ID=1
KAFKA_LISTENER_SECURITY_PROTOCOL_MAP='CONTROLLER:PLAINTEXT,PLAINTEXT:PLAINTEXT,PLAINTEXT_HOST:PLAINTEXT'
KAFKA_ADVERTISED_LISTENERS='PLAINTEXT_HOST://localhost:9092,PLAINTEXT://kafka:19092'
KAFKA_PROCESS_ROLES='broker,controller'
KAFKA_CONTROLLER_QUORUM_VOTERS='1@kafka:29093'
KAFKA_LISTENERS='CONTROLLER://:29093,PLAINTEXT_HOST://:9092,PLAINTEXT://:19092'
KAFKA_INTER_BROKER_LISTENER_NAME='PLAINTEXT'
KAFKA_CONTROLLER_LISTENER_NAMES='CONTROLLER'
CLUSTER_ID='4L6g3nShT-eMCtK--X86sw'
KAFKA_OFFSETS_TOPIC_REPLICATION_FACTOR=1
KAFKA_GROUP_INITIAL_REBALANCE_DELAY_MS=0
KAFKA_TRANSACTION_STATE_LOG_MIN_ISR=1
KAFKA_TRANSACTION_STATE_LOG_REPLICATION_FACTOR=1
KAFKA_LOG_DIRS='/tmp/kraft-combined-logs'

# Kafka-UI
DYNAMIC_CONFIG_ENABLED='true'
KAFKA_CLUSTERS_0_NAME='local'
KAFKA_CLUSTERS_0_BOOTSTRAPSERVERS='kafka:19092'

# Kafdrop
KAFKA_BROKERCONNECT='kafka:19092'
SERVER_SERVLET_CONTEXTPATH='/'
